## exim4-signat-advanced 0.1.1

=== debian/changelog ===
exim4-signat-advanced (0.1.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 28 May 2019 20:42:57 +0200
