=== debian/control ===
Source: exim4-signat-advanced
Section: mail
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libexim4-signat-dev, libgcrypt20-dev,
 libxml2-dev
Standards-Version: 3.9.8

Package: exim4-signat-advanced
Architecture: any
Recommends: exim4-signat
Description: Advanced proxy for Exim 4 signat
 This filtering proxy uses more strategies than the default proxy from Exim 4
 signat. The target user should configure her settings to use this custom proxy.
